declare abstract class Exporter {
    private _extension;
    private _contentType;
    constructor(extension: string, contentType: string);
    exportAndEncode(): Promise<string>;
    abstract export(): Promise<string>;
    extension(): string;
    getContentType(): string;
}
export default Exporter;
